- PHP Manual
- Function Reference
- Command Line Specific Extensions
- Newt
- Predefined Constants
- Newt form exit reasons
- Newt colorsets
- Newt argument flags
- Newt Flags Sense
- Newt Components Flags
- File Descriptor Flags
- Checkbox Tree Flags
- Entry Flags
- Listbox Flags
- Textbox Flags
- Form Flags
- Newt Keys
- Newt Anchors
- Grid Flags

Newt Keys
Grid Flags
Predefined Constants
PHP Manual

## Newt Anchors

Newt Anchors
constant | meaning
--- | ---
`NEWT_ANCHOR_LEFT` |
`NEWT_ANCHOR_RIGHT` |
`NEWT_ANCHOR_TOP` |
`NEWT_ANCHOR_BOTTOM` |